d img {display: block;}body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;  
	background-color: #000000;
}
td img {display: block;}


 .border {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;  
}
.border2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-left-color: #3C6997;
}

.title_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}
.data_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F4F11A;
}

.data_yellow_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F4F11A;
}

.title_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F4F11A;
	font-weight: bold;
}

.data_yellow_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F4F11A;
	font-weight: bold;
}

.title_blue{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1EECFF;
	font-weight: bold;
}

.data_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.email a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.email a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8BBAE4;
	text-decoration: underline;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	background-image: url(images/textfield.jpg);
	height: 18px;
	width: 130px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.textfield2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	height: 17px;
	width: 120px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

.signup {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
	background-image: url(images/signup.jpg);
	height: 11px;
	width: 56px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}


.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEF1FD;
	text-decoration: none;
}
.footer A{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEF1FD;
	text-decoration: none;
}
.footer A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #DEF1FD;
	text-decoration: underline;
}

.link_bold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.link_bold a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.link_bold a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #8BBAE4;
	text-decoration: underline;
}

.border_blue{
	border: 1px solid #125FAD;
}

.link_black{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
}

.link_black a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
}

.link_black a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
}


#nav {
	text-align: left;
}
#nav, 
#nav ul {
	padding:0;
	margin:0;
	list-style:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
}
#nav li a {padding-left:20px; white-space:nowrap;}
#nav li ul li a {padding-left:0;}

#nav ul {padding-left:20px;}
#nav li a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:11px;
}

#nav li {
	font-size:11px;
	line-height:25px;
	color:#FFFFFF;
	cursor:pointer;
	width:100%;
}
#nav li.down {text-indent:20px;}

#nav li a:hover {text-decoration:underline;}
